# $Revision: 1.4 $, $Date: 2004/08/18 19:13:46 $
Summary:	Wireless network link quality monitor
Summary(pl):	Monitor jakoci cza sieci bezprzewodowej
Name:		wmwave
Version:	0.4
Release:	3
License:	GPL
Group:		X11/Window Managers/Tools
Source0:	http://dl.sourceforge.net/wmwave/%{name}-0-4.tgz
# Source0-md5:	8728507eccb01a9749336f53ac4182c5
Source1:	%{name}.desktop
Patch0:		%{name}-opt.patch
URL:		http://wmwave.sourceforge.net/
BuildRequires:	XFree86-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Dockapp to display statistical information about a current wireless
ethernet connection.

%description -l pl
Aplet wywietlajcy statystyczne informacje o aktualnym stanie cza
sieci bezprzewodowej.

%prep
%setup -q -n %{name}
%patch0 -p1

%build
%{__make} \
	OPT="%{rpmcflags}" \
	LIBDIR="-L/usr/X11R6/%{_lib}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}
install -d $RPM_BUILD_ROOT%{_desktopdir}/docklets

install %{name} $RPM_BUILD_ROOT%{_bindir}
install %{name}.1 $RPM_BUILD_ROOT%{_mandir}/man1

install %{SOURCE1} $RPM_BUILD_ROOT%{_desktopdir}/docklets

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/*
%{_desktopdir}/docklets/*
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org
$Log: wmwave.spec,v $
Revision 1.4  2004/08/18 19:13:46  yogib
- fix building on amd64

Revision 1.3  2004/08/15 17:00:50  yogib
- switched to vfolders

Revision 1.2  2004/02/02 20:35:43  yogib
- added desktop, rel 1

Revision 1.1  2004/01/31 18:11:25  yogib
- added

